/******************************************

               Common CSS

*******************************************/


					
/*	Structure
------------------------------------------ */

html {
	color: #3A3E3E;
}

body {
	line-height: 1.6;
}

/*	Header
------------------------------------------ */

header {
	margin: 0 0 50px;
	background-color: #3A3E3E;
}

header .inner {
	position: relative;
	margin: 0 auto;
	width: 1240px;
	height: 65px;
}

header .inner h1 {
	position: absolute;
	top: 13px;
	font-size: 23px;
}

header .inner h1 a {
	padding: 10px 10px 10px 50px;
	color: #FFF;
	background: url(../image/common/logo_utorrent04.png) no-repeat 0 50%;
}

/*	Container
------------------------------------------ */

#container {
	margin: 0 auto 70px;
	width: 1240px;
}

#container:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

/*	AdBar
-------------------*/

#adBar {
	margin: 0 0 30px;
	float: left;
	display: inline;
	width: 300px;
}

#adBar .ads {
	margin: 0 0 30px;
}

/*	Contents
-------------------*/

#contents {
	margin: 0 0 0 40px;
	float: left;
	display: inline;
	width: 570px;
}

#contents section {
	padding: 60px 0 0;
	border-bottom: 1px solid #CCCCCC
}

#contents section {
	margin: 0 0 30px;
	padding: 0 0 10px;
}

#contents section h2 {
	margin: 0 0 10px;
	font-size: 27px;
}

#contents section h3 {
	margin: 0 0 5px;
	font-size: 19px;
	font-weight: bold;
}

#contents section p {
	margin: 0 0 30px;
	font-size: 16px;
}

#contents section .ads {
	margin: 0 0 30px;
	text-align: center;
}

/*	SideMenu
-------------------*/

#naviMenu {
	float: right;
	display: inline;
	width: 270px;
}

#naviMenu section {
	margin: 0 0 20px;
	padding: 10px 0;
	background-color: #F2F7F7;
}

#naviMenu section h3 {
	margin: 0 0 10px 10px;
	font-size: 18px;
	font-weight: bold;
}

#naviMenu section ul {
	margin: 0 10px;
}

#naviMenu section ul li {
	padding: 0 0 10px 15px;
	font-size: 14px;
	line-height: 1.5;
	background: url("../image/common/arrow03.gif") no-repeat 0 8px;
}


/*	Footer
------------------------------------------ */

footer {
	background-color: #3A3E3E;
}

footer .inner {
	margin: 0 auto;
	padding: 40px 0 20px;
	width: 1240px;
}

footer .inner ul {
	margin: 0 0 40px;
	color: #FFF;
}

footer .inner ul li {
	margin: 0 20px 0 0;
	font-size: 13px;
	display: inline;
}

footer .inner ul li a {
	color: #FFF;
	transition: all 0.15s ease-in-out 0s;
}

footer .inner ul li a:hover {
    color: #90C564;
}

footer .inner small {
	font-size: 12px;
	color: #FFF;
}